Source: golang-github-h2non-go-is-svg
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aman Verma <amanv1999@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/h2non/go-is-svg
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-h2non-go-is-svg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-h2non-go-is-svg.git
XS-Go-Import-Path: github.com/h2non/go-is-svg
Testsuite: autopkgtest-pkg-go

Package: golang-github-h2non-go-is-svg-dev
Architecture: all
Depends: ${misc:Depends}
Description: Check if a given buffer is a valid SVG image in Go (golang)
 golang-github-h2non-go-is-svg is a tiny package which verifies and checks
 that whether the given file buffer is a valid SVG image in Go (golang).